﻿@font-face {
    font-family: 'Roboto Condensed';
    src: url('robotocondensed-regular.eot');
    src: url('robotocondensed-regular.eot') format('embedded-opentype'),
         url('robotocondensed-regular.woff') format('woff'),
         url('robotocondensed-regular.ttf') format('truetype'),
         url('robotocondensed-regular.svg#RobotoCondensedRegular') format('svg');
}

/*********FONTS *************/
@font-face {
  font-family: 'idakoos-font-icons';
  src: url('idakoos-font-icons.eot');
  src: url('idakoos-font-icons.eot#iefix') format('embedded-opentype'),
       url('idakoos-font-icons.woff') format('woff'),
       url('idakoos-font-icons.ttf') format('truetype'),
       url('idakoos-font-icons.svg#idakoos-font-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'idakoos-font-icons';
    src: url('../font/idakoos-font-icons.svg?83748005#idakoos-font-icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "idakoos-font-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-star:before { content: '\e838'; } /* '' */
.icon-arrows-cw:before { content: '\e859'; } /* '' */
.icon-star-half:before { content: '\e83a'; } /* '' */
.icon-star-half-alt:before { content: '\e83b'; } /* '' */
.icon-picture:before { content: '\e807'; } /* '' */
.icon-ok:before { content: '\e81f'; } /* '' */
.icon-plus:before { content: '\e833'; } /* '' */
.icon-plus-circled:before { content: '\e834'; } /* '' */
.icon-minus:before { content: '\e831'; } /* '' */
.icon-minus-circled:before { content: '\e832'; } /* '' */
.icon-home:before { content: '\e828'; } /* '' */
.icon-eye:before { content: '\e85c'; } /* '' */
.icon-tag:before { content: '\e808'; } /* '' */
.icon-tags:before { content: '\e809'; } /* '' */
.icon-download:before { content: '\e857'; } /* '' */
.icon-upload:before { content: '\e85a'; } /* '' */
.icon-pencil:before { content: '\e83f'; } /* '' */
.icon-edit:before { content: '\e805'; } /* '' */
.icon-chat-alt:before { content: '\e856'; } /* '' */
.icon-attention:before { content: '\e835'; } /* '' */
.icon-trash:before { content: '\e85b'; } /* '' */
.icon-folder-open:before { content: '\e836'; } /* '' */
.icon-phone:before { content: '\e810'; } /* '' */
.icon-menu:before { content: '\e80b'; } /* '' */
.icon-cog:before { content: '\e811'; } /* '' */
.icon-cogs:before { content: '\e812'; } /* '' */
.icon-basket-alt:before { content: '\e815'; } /* '' */
.icon-calendar:before { content: '\e830'; } /* '' */
.icon-login:before { content: '\e820'; } /* '' */
.icon-logout:before { content: '\e821'; } /* '' */
.icon-resize-full:before { content: '\e822'; } /* '' */
.icon-resize-full-alt:before { content: '\e823'; } /* '' */
.icon-resize-small:before { content: '\e824'; } /* '' */
.icon-resize-vertical:before { content: '\e825'; } /* '' */
.icon-resize-horizontal:before { content: '\e826'; } /* '' */
.icon-down-open:before { content: '\e81b'; } /* '' */
.icon-left-open:before { content: '\e81c'; } /* '' */
.icon-right-open:before { content: '\e81d'; } /* '' */
.icon-up-open:before { content: '\e81e'; } /* '' */
.icon-angle-left:before { content: '\e847'; } /* '' */
.icon-angle-right:before { content: '\e848'; } /* '' */
.icon-angle-up:before { content: '\e849'; } /* '' */
.icon-angle-down:before { content: '\e84a'; } /* '' */
.icon-angle-double-left:before { content: '\e84b'; } /* '' */
.icon-angle-double-right:before { content: '\e84c'; } /* '' */
.icon-angle-double-up:before { content: '\e84d'; } /* '' */
.icon-angle-double-down:before { content: '\e84e'; } /* '' */
.icon-star-empty:before { content: '\e839'; } /* '' */
.icon-left-big:before { content: '\e818'; } /* '' */
.icon-right-big:before { content: '\e817'; } /* '' */
.icon-up-big:before { content: '\e81a'; } /* '' */
.icon-flight:before { content: '\e82e'; } /* '' */
.icon-paste:before { content: '\e829'; } /* '' */
.icon-ellipsis-vert:before { content: '\e84f'; } /* '' */
.icon-off:before { content: '\e850'; } /* '' */
.icon-list-alt:before { content: '\e82c'; } /* '' */
.icon-book:before { content: '\e827'; } /* '' */
.icon-check:before { content: '\e851'; } /* '' */
.icon-check-empty:before { content: '\e852'; } /* '' */
.icon-circle-empty:before { content: '\e854'; } /* '' */
.icon-dot-circled:before { content: '\e853'; } /* '' */
.icon-truck:before { content: '\e845'; } /* '' */
.icon-money:before { content: '\e843'; } /* '' */
.icon-euro:before { content: '\e83c'; } /* '' */
.icon-pound:before { content: '\e840'; } /* '' */
.icon-dollar:before { content: '\e841'; } /* '' */
.icon-yen:before { content: '\e842'; } /* '' */
.icon-sitemap:before { content: '\e844'; } /* '' */
.icon-pictures:before { content: '\e85d'; } /* '' */
.icon-help:before { content: '\e82b'; } /* '' */
.icon-back:before { content: '\e82a'; } /* '' */
.icon-chat:before { content: '\e855'; } /* '' */
.icon-publish:before { content: '\e82f'; } /* '' */
.icon-mobile:before { content: '\e82d'; } /* '' */
.icon-basket:before { content: '\e814'; } /* '' */
.icon-palette:before { content: '\e80c'; } /* '' */
.icon-gplus:before { content: '\e802'; } /* '' */
.icon-pinterest:before { content: '\e803'; } /* '' */
.icon-blogger:before { content: '\e804'; } /* '' */
.icon-cc:before { content: '\e83d'; } /* '' */
.icon-rss:before { content: '\e813'; } /* '' */
.icon-skype:before { content: '\e83e'; } /* '' */
.icon-twitter:before { content: '\e801'; } /* '' */
.icon-youtube:before { content: '\e806'; } /* '' */
.icon-email:before { content: '\e80a'; } /* '' */
.icon-facebook:before { content: '\e800'; } /* '' */
.icon-website:before { content: '\e816'; } /* '' */
.icon-truck-alt:before { content: '\e846'; } /* '' */
.icon-shop:before { content: '\e80e'; } /* '' */
.icon-tshirt:before { content: '\e80d'; } /* '' */
.icon-search:before { content: '\e837'; } /* '' */
.icon-user:before { content: '\e80f'; } /* '' */
.icon-location:before { content: '\e858'; } /* '' */
.icon-down-big:before { content: '\e819'; } /* '' */